body {
	margin:0;
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#7d7d7d;
	background:url(images/sfondosup.jpg) repeat-x top #eceeef;
}

H1{
font-size:17px;
color:#7d7d7d;
font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
margin:0;
}


H2{
font-size:12px;
margin:0 0 5px 0;
}

.HR {
	height:1px;
	margin:5px 0 5px 0;
	background-image:url(images/RIGA.gif);
	width: 350px;
}


a {color:#2d83d5; text-decoration:none}
a:hover {color:#ffb400;}



.container {
	padding: 0px;
	width:100%;
	background:  url(images/backcontainer2.jpg) center top no-repeat;
}

.wrapper {
	padding: 0px;
	width:960px;
	margin:0 auto 0 auto;
/*	background-image:url(images/backWRAPPER.jpg);
	background-repeat:repeat-y;*/
}

.head {
	padding: 0px;
	width:960px;
	margin:0 auto;
	height: 94px;
}

.innercontenuto{ 
}

.foot {
	background:url(images/backfoot.jpg) repeat-x;
	width:100%;
	margin:0;
	height: 156px;
	padding: 5px 0 0 0;
}


.menuhead {
	margin: 57px 0 0 330px;
	float: left;
	font-size:14px
	}
	
ul.navigation {
	margin: 0;
	padding:0;
    list-style: none;
}

ul.navigation li {
float:left;
margin:0;
padding:0;
}

ul.navigation a {
display:block;
margin:0 10px 0 0;
text-align:center;
padding: 8px;
color:#FFFFFF;
}

ul.navigation a:hover {
color:#fcd254
}

ul.navigation a.selected {
background:url(images/backbutton.jpg) repeat-x;
border:1px solid #FFFFFF;
color:#000000
}

ul.navigation a:focus {
outline: none;
}


.contenuto {
	background:url(images/backcontenuto.jpg);
	width:596px;
	float: left;
	border-bottom: 1px #5c5c5c solid;
	min-height: 715px;
}

.logo {
	width:329px;
	margin:0 auto 0 auto;
	text-align: left;
	float: left;
}


/* Global Classes */
.alignleft{display:block;float:left}
.alignleftHome {display:block;float:left}
.alignright{display:block;float:right}
.aligncenter{display:block;margin:0 auto;text-align:center}
.floatingimg {
	background:#EFEFED;
	border:1px solid #D0D0CE;
	padding:3px;
	float: right;
	margin: -30px 0px 20px 0px;
	position: relative;
}
/* images border */
img.alignleft,img.alignleftHome, img.alignright,img.aligncenter{background:#EFEFED;border:1px solid #D0D0CE;display:block;padding:3px}
img.alignleft {float:left;margin:0px 20px 2px 0}
img.alignleftHome {float:left;margin:0px 10px 10px 0}
img.alignright{float:right;margin:0 0 2px 10px}
img.aligncenter{}
img.noborder{background:transparent;border:none;padding:0}
a:hover img.alignleft,a:hover img.alignright,a:hover img.aligncenter,a:hover img.alignleftHome, a:hover img.floatingimg{background:#ababab; padding:3px}


IMG.IMGFLOTTANTE{background:#EFEFED; border:1px solid #D0D0CE; padding:3px}
.box {
	width:279px;
	height:364px;
	background: url(images/box2.png) no-repeat;
	margin:142px 0 0px 32px;
	overflow: hidden;
}

.innerbox {
	text-align:justify;
	font-size:11px;
	height: 350px;
}

.innerbox p {
margin: 8px 0
}


.innercontenuto{
padding:20px 55px 0 55px; 
text-align: justify
}

.clearcontenuto {
clear:both; 
margin:0 0 30px 0;
}
